Skip to content
Skip to main content
PATCH
https://api.us.nylas.com/v3/applications/redirect-uris/{id}

Update a callback URI

Updates the specified callback URI.

If you don't define the platform, Nylas doesn't modify the existing settings.

When you make a PATCH request, Nylas replaces all data in the nested object with the information included in your request. For more information, see Updating objects.

Works with an API key or an IAM API key with the callback_uris.update permission.

Parameters

Path parameters

id*string
Example: "0556d035-6cb6-4262-a035-6b77e11cf8fc"

Request body

any

Responses

request_idstring

ID of the request

Example: "5967ca40-a2d8-4ee0-a0e0-6f18ace39a90"
dataany
PATCHhttps://api.us.nylas.com/v3/applications/redirect-uris/0556d035-6cb6-4262-a035-6b77e11cf8fc

Find your API key in the Nylas Dashboard under API Keys in your application settings.

idrequiredstring
Loading editor...

Autocomplete and validation come from this endpoint's request schema.